flatom_pr.cpp File Reference

Definitions for printing and scanning the t_atom type. More...

`#include "flext.h"`
`#include <cctype>`
`#include <cstdlib>`
`#include <cstring>`
`#include <cstdio>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_ATOM_PR_CPP

## Detailed Description

Definitions for printing and scanning the t_atom type.

## Macro Definition Documentation

## __FLEXT_ATOM_PR_CPP

#define __FLEXT_ATOM_PR_CPP